### Method

# Adw Leaflet get_child_transition_running

#### Declaration [src]

    gboolean
    adw_leaflet_get_child_transition_running (
      AdwLeaflet* self
    )

#### Description [src]

Gets whether a child transition is currently running for `self`.

Available since: | 1.0

Gets property | `Adw.Leaflet:child-transition-running`

#### Return value

Returns: | `gboolean`
| Whether a transition is currently running.